/*
 Theme Name:     Casablanca Palms
 Theme URI:      http://casablancapalms.com.au
 Description:    Casablanca Palms Theme
 Author:         Casablanca Palms
 Template:       hotella
 Version:        1.1.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */


.icon-box1 h5 {
    margin: 19px 0 0;
    font-size: 23px;
    color: #859737;
    font-family: 'Playfair Display';
    font-style: italic;
}


/* ROYAL SLIDER Background */
.rsDefaultInv,
.rsDefaultInv .rsOverflow,
.rsDefaultInv .rsSlide,
.rsDefaultInv .rsVideoFrameHolder,
.rsDefaultInv .rsThumbs {
	background: #FFF;
	color: #222;
}

.quform-button {
background: #859737;
}